{% extends 'base.html.twig' %}

{% block title %}Cotizador{% endblock %}

{% block body %}
    <h1>Cotizador</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ cotizador.id }}</td>
            </tr>
            <tr>
                <th>Moneda</th>
                <td>{{ cotizador.moneda }}</td>
            </tr>
            <tr>
                <th>Bonus</th>
                <td>{{ cotizador.bonus }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ cotizador.fecha }}</td>
            </tr>
            <tr>
                <th>Adulto</th>
                <td>{{ cotizador.adulto }}</td>
            </tr>
            <tr>
                <th>Juniors</th>
                <td>{{ cotizador.juniors }}</td>
            </tr>
            <tr>
                <th>Ninos</th>
                <td>{{ cotizador.ninos }}</td>
            </tr>
            <tr>
                <th>Menores</th>
                <td>{{ cotizador.menores }}</td>
            </tr>
            <tr>
                <th>Programa</th>
                <td>{{ cotizador.programa }}</td>
            </tr>
            <tr>
                <th>Resort</th>
                <td>{{ cotizador.resort }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_cotizador_index') }}">back to list</a>

    <a href="{{ path('app_cotizador_edit', {'id': cotizador.id}) }}">edit</a>

    {{ include('cotizador/_delete_form.html.twig') }}
{% endblock %}
